Questiontypes are doing their own database upgrade now.
[moodle.git] / question / questiontypes / calculated / version.php
CommitLineData
ead29342 1<?PHP // $Id$
2
3$plugin->version = 2006032200;
4$plugin->requires = 2006032200;
5
6?>